Jump to content

TimWayne

Members
  • Content Count

    2
  • Joined

  • Last visited

Community Reputation

0 Neutral

About TimWayne

  • Rank
    Newbie
  1. Per the instructions in this forum, I downloaded Popcorn 3.0.2b7. It worked great for a couple weeks, but now it will not start. Now, when I start up Popcorn, I get this message: "Sorry, this pre-release version has expired. Please contact Roxio for a release version or a new beta." I am so frustrated. I have gone back and forth with this company. First they don't release a Leopard patch ahead of the Leopard release. Then the patch EXPIRES? WTF? Why should it EVER expire? Roxio has been closed all week. Nobody is answering support tickets. I have a project due and two days to do it and no one has gotten back to me! I am seriously considering charging back my credit card to get my money back.
  2. TimWayne

    Popcorn 3 will not launch

    I downloaded Popcorn 3.0.2b7, per the instructions in the forum. Now, when I start up Popcorn, I get this message: "Sorry, this pre-release version has expired. Please contact Roxio for a release version or a new beta." I am so frustrated. I have gone back and forth with this company. First they don't release a patch ahead of the Leopard release. Then the patch EXPIRES? WTF? Why should it EVER expire?
×